Subject: ***SPAM*** 66.156 (5) Your hot dates are set to get HOTTER.

From: "luanne Challa" <[email-masked]>
Date: Fri, 1 Feb 2008 19:47:15 +0100

There will be no stopping you after this. Your powers are soon to be unleashed.